name: RF16 
mission: EUREC4A
flight_id: RF16 
date: 2020-02-09 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200209/ATR-0209.pdf 
takeoff: 2020-02-09 14:03:53 
landing: 2020-02-09 18:23:29 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-02-09 14:31:06 
  end: 2020-02-09 15:18:27 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-02-09 15:18:28 
  end: 2020-02-09 16:05:41 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-02-09 16:05:42 
  end: 2020-02-09 16:53:15 
- kind: R-pattern
  name: R4 
  note: cloud-base
  start: 2020-02-09 16:54:01 
  end: 2020-02-09 17:40:41 
- kind: S-pattern 
  name: S1 
  note: near-surface
  start: 2020-02-09 17:46:38 
  end: 2020-02-09 17:53:52 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-02-09 14:03:53 
  end: 2020-02-09 14:12:23 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-02-09 17:53:57 
  end: 2020-02-09 18:04:29 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-02-09 14:27:23 
  end: 2020-02-09 14:34:03 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-02-09 17:42:17 
  end: 2020-02-09 17:46:26 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-02-09 18:11:43 
  end: 2020-02-09 18:23:29 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-02-09 14:12:24 
  end: 2020-02-09 14:27:22 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-02-09 18:04:30 
  end: 2020-02-09 18:11:42 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-02-09 14:32:24 
  end: 2020-02-09 14:36:31 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-02-09 14:36:31 
  end: 2020-02-09 14:40:39 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-02-09 14:45:21 
  end: 2020-02-09 14:50:19 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-02-09 14:50:19 
  end: 2020-02-09 14:55:17 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-02-09 14:55:17 
  end: 2020-02-09 15:00:15 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-02-09 15:00:15 
  end: 2020-02-09 15:05:13 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-02-09 15:09:37 
  end: 2020-02-09 15:15:14 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-02-09 15:14:11 
  end: 2020-02-09 15:18:45 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-02-09 15:18:45 
  end: 2020-02-09 15:23:19 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-02-09 15:23:19 
  end: 2020-02-09 15:27:54 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-02-09 15:32:43 
  end: 2020-02-09 15:37:36 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-02-09 15:37:36 
  end: 2020-02-09 15:42:29 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-02-09 15:42:29 
  end: 2020-02-09 15:47:22 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-02-09 15:47:22 
  end: 2020-02-09 15:52:15 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-02-09 15:56:27 
  end: 2020-02-09 16:01:15 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-02-09 16:01:15 
  end: 2020-02-09 16:06:04 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-02-09 16:06:04 
  end: 2020-02-09 16:10:52 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-02-09 16:10:52 
  end: 2020-02-09 16:15:41 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-02-09 16:20:06 
  end: 2020-02-09 16:24:59 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-02-09 16:24:59 
  end: 2020-02-09 16:29:52 
- kind: T-shortlegs
  name: r3e 
  note: cloud-base
  start: 2020-02-09 16:29:52 
  end: 2020-02-09 16:34:45 
- kind: T-shortlegs
  name: r3f 
  note: cloud-base
  start: 2020-02-09 16:34:45 
  end: 2020-02-09 16:39:38 
- kind: T-shortlegs
  name: r3g 
  note: cloud-base
  start: 2020-02-09 16:43:56 
  end: 2020-02-09 16:48:43 
- kind: T-shortlegs
  name: r3h 
  note: cloud-base
  start: 2020-02-09 16:48:43 
  end: 2020-02-09 16:53:30 
- kind: T-shortlegs
  name: r4a 
  note: cloud-base
  start: 2020-02-09 16:53:30 
  end: 2020-02-09 16:58:17 
- kind: T-shortlegs
  name: r4b 
  note: cloud-base
  start: 2020-02-09 16:58:17 
  end: 2020-02-09 17:03:04 
- kind: T-shortlegs
  name: r4c 
  note: cloud-base
  start: 2020-02-09 17:07:29 
  end: 2020-02-09 17:12:25 
- kind: T-shortlegs
  name: r4d 
  note: cloud-base
  start: 2020-02-09 17:12:25 
  end: 2020-02-09 17:17:21 
- kind: T-shortlegs
  name: r4e 
  note: cloud-base
  start: 2020-02-09 17:17:21 
  end: 2020-02-09 17:22:17 
- kind: T-shortlegs
  name: r4f 
  note: cloud-base
  start: 2020-02-09 17:22:17 
  end: 2020-02-09 17:27:13 
- kind: T-shortlegs
  name: r4g 
  note: cloud-base
  start: 2020-02-09 17:31:25 
  end: 2020-02-09 17:36:01 
- kind: T-shortlegs
  name: r4h 
  note: cloud-base
  start: 2020-02-09 17:36:01 
  end: 2020-02-09 17:40:38 
- kind: T-shortlegs
  name: s1 
  note: near-surface
  start: 2020-02-09 17:46:35 
  end: 2020-02-09 17:53:52 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-02-09 14:32:24 
  end: 2020-02-09 14:40:39 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-02-09 14:45:21 
  end: 2020-02-09 14:55:17 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-02-09 14:55:17 
  end: 2020-02-09 15:05:13 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-02-09 15:09:37 
  end: 2020-02-09 15:15:18 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-02-09 15:18:45 
  end: 2020-02-09 15:27:54 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-02-09 15:32:43 
  end: 2020-02-09 15:42:29 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-02-09 15:42:29 
  end: 2020-02-09 15:52:15 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-02-09 15:56:27 
  end: 2020-02-09 16:06:04 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-02-09 16:06:04 
  end: 2020-02-09 16:15:41 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-02-09 16:20:06 
  end: 2020-02-09 16:29:52 
- kind: T-longlegs
  name: R3C 
  note: cloud-base
  start: 2020-02-09 16:29:52 
  end: 2020-02-09 16:39:38 
- kind: T-longlegs
  name: R3D 
  note: cloud-base
  start: 2020-02-09 16:43:56 
  end: 2020-02-09 16:53:30 
- kind: T-longlegs
  name: R4A 
  note: cloud-base
  start: 2020-02-09 16:53:30 
  end: 2020-02-09 17:03:04 
- kind: T-longlegs
  name: R4B 
  note: cloud-base
  start: 2020-02-09 17:07:29 
  end: 2020-02-09 17:17:21 
- kind: T-longlegs
  name: R4C 
  note: cloud-base
  start: 2020-02-09 17:17:21 
  end: 2020-02-09 17:27:13 
- kind: T-longlegs
  name: R4D 
  note: cloud-base
  start: 2020-02-09 17:31:25 
  end: 2020-02-09 17:40:38 
- kind: T-longlegs
  name: S1 
  note: near-surface
  start: 2020-02-09 17:46:35 
  end: 2020-02-09 17:53:52 
- kind: T-longestlegs
  name: RL1 
  note: cloud-base
  start: 2020-02-09 14:32:24 
  end: 2020-02-09 14:40:39 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-02-09 14:45:21 
  end: 2020-02-09 15:05:13 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-02-09 15:09:37 
  end: 2020-02-09 15:27:54 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-02-09 15:32:43 
  end: 2020-02-09 15:52:15 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-02-09 15:56:27 
  end: 2020-02-09 16:15:41 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-02-09 16:20:06 
  end: 2020-02-09 16:39:38 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-02-09 16:43:56 
  end: 2020-02-09 17:03:04 
- kind: T-longestlegs
  name: RL8 
  note: cloud-base
  start: 2020-02-09 17:07:29 
  end: 2020-02-09 17:27:13 
- kind: T-longestlegs
  name: RL9 
  note: cloud-base
  start: 2020-02-09 17:31:25 
  end: 2020-02-09 17:40:38 
- kind: T-longestlegs
  name: SL1 
  note: near-surface
  start: 2020-02-09 17:46:35 
  end: 2020-02-09 17:53:52 
